geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jason Dillon" <jason.dil...@planet57.com>
Subject Re: old specs (was: Re: Axis 1.X HEAD broken)
Date Mon, 13 Feb 2006 21:46:23 GMT
I think I have fixed this as of yesterday. You will need to check out specs/trunk and build.
The default should install a j2ee uber jar into the repository, as well as jars for each spec
as one might expect. 

You may need to 'mvn -U install' in specs/trunk to get the latest maven-one SNAPSHOT which
Brett updated with a fix yesterday. 

Most usage of this dependency under applications has been unrolled, but most configs still
depend on this. 

--jason


-----Original Message-----
From: Jacek Laskowski <eljotpl@gmail.com>
Date: Sun, 12 Feb 2006 11:44:04 
To:dev@geronimo.apache.org
Subject: Re: old specs (was: Re: Axis 1.X HEAD broken)

2006/2/12, David Blevins <david.blevins@visi.com>:

> As well, I deleted the old 1.1-SNAPSHOT jars that never should
...snip...
> geronimo-j2ee_1.4_spec-1.1-SNAPSHOT.jar

...and (incidentally) broke [continuum] BUILD FAILURE: Geronimo:: Applications:

BUILD FAILED
File...... /home/continuum/.maven/cache/maven-multiproject-plugin-1.4.1/plugin.jelly
Element... maven:reactor
Line...... 218
Column.... -1
The build cannot continue because of the following unsatisfied dependency:

geronimo-j2ee_1.4_spec-1.1-SNAPSHOT.jar

;)

> -David

--
Jacek Laskowski
http://www.laskowski.org.pl

Mime
View raw message